uuid: bfab6c43-3c7f-4d4d-8732-7e0c424faf9b
langcode: fr
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: adQ16YGDPk7QfUKrfrC35o2sKdHEozdNtdpiH7CftQQ
id: country_codes
label: 'Country codes'
category: Geographic
likert: false
options: ''
